CREATE TABLE `ufutx_quick_reply` (
    `id` BIGINT NOT NULL AUTO_INCREMENT , 
    `user_id` INT DEFAULT 0 COMMENT "用户id", 
    `type` enum("PERSONAL", "DAILY", "GROUP") NOT NULL COMMENT "类型",
    `content_type` enum("TEXT", "VIDEO", "AUDIO", "PICTURE") NOT null COMMENT "内容类型",
    `content` text NOT NULL COMMENT "内容",
    `sort` INT DEFAULT 0 COMMENT "排序,数字越小越靠前",
    `created_at` TIMESTAMP NULL DEFAULT NULL , 
    `updated_at` TIMESTAMP NULL DEFAULT NULL , 
    PRIMARY KEY (`id`)
) ENGINE = InnoDB COMMENT = '快捷回复';